prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/portaudio2
includedir=/usr/local/include/portaudio2

Name: PortAudio
Description: Portable audio I/O
Requires:
Version: 19

Libs: -L${libdir} -lportaudio  -lm -lpthread
Cflags: -I${includedir} -pthread
